Modules | Alphabetical List | Class List | Directories | File List | GIL Home Page # flipped_left_right_view [Image View Transformations] ## Detailed Description view of a view flipped left-to-right
## Functions
template<typename View>
dynamic_x_step_type< View >::type | flipped_left_right_view (const View &src)
template<typename ViewTypes>
dynamic_x_step_type < any_image_view< ViewTypes > >::type | flipped_left_right_view (const any_image_view< ViewTypes > &src)